<Alte::Card @type="primary" as |card|>
  <card.header @title="Évolution du revenu imposable" @titleIcon="chart-bar" />
  <card.content>
    <Alte::Card::Body class="p-0">
      <Ac4::StackedColumns @data={{this.columnsData}} />
    </Alte::Card::Body>
  </card.content>
</Alte::Card>